+ Reply
Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Error -1 when restoring i4 with baseband preserve (6.1.3)

is a discussion within the

General

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
Hi! I have an iPhone 4 of a friend of mine which has his baseband unlocked at 1.59.00. As he wanted to upgrade to 6.1.3, I tried doing so by
...
  1. #1
    What's Jailbreak?
    Join Date
    Jan 2014
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question Error -1 when restoring i4 with baseband preserve (6.1.3)
    Hi!

    I have an iPhone 4 of a friend of mine which has his baseband unlocked at 1.59.00. As he wanted to upgrade to 6.1.3, I tried doing so by using Sn0wbreeze in Simple mode to make the IPSW-file. Trying to restore with that one obviously failed with error 3194, since Apple isn't signing it any longer.

    After this, I tried stitching the 6.1.3 SHSH blobs to it using Redsn0w, and this allowed me to start the restore in iTunes v10.7. The only problem I have now is that I keep getting the -1 error while restoring (iPhone did start with the Sn0wbreeze logo).

    Is there any way I can fix this? If not, could I upgrade to iOS7 and keep using the phone as a rather expensive iPod touch?

    Thanks,
    DebboR

  2. #2
    Super Galactic Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,669
    Thanks
    40
    Thanked 569 Times in 520 Posts

    Try booting the phone using redsn0w's "Recovery Fix" (Extras -> Recovery Fix). This should also boot the device tethered and allow you into Cydia. In Cydia, make sure you install the free "p0sixspwn" package (note the zero instead of an o) for an untethered jailbreak, then install ultrasn0w and go from there.

  3. #3
    iPhoneaholic
    Join Date
    Apr 2009
    Posts
    307
    Thanks
    0
    Thanked 29 Times in 29 Posts

    Also, download iREB from iH8sn0w.com and use it to put the iPhone in pwned DFU mode. I had to do this with iTunes v11.x, but not sure about v10.1 though

  4. #4
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,921
    Thanks
    76
    Thanked 2,751 Times in 2,641 Posts

    Quote Originally Posted by DebboR View Post
    Hi!

    I have an iPhone 4 of a friend of mine which has his baseband unlocked at 1.59.00. As he wanted to upgrade to 6.1.3, I tried doing so by using Sn0wbreeze in Simple mode to make the IPSW-file. Trying to restore with that one obviously failed with error 3194, since Apple isn't signing it any longer.

    After this, I tried stitching the 6.1.3 SHSH blobs to it using Redsn0w, and this allowed me to start the restore in iTunes v10.7. The only problem I have now is that I keep getting the -1 error while restoring (iPhone did start with the Sn0wbreeze logo).

    Is there any way I can fix this? If not, could I upgrade to iOS7 and keep using the phone as a rather expensive iPod touch?

    Thanks,
    DebboR
    I suggest you restore to 7.0.4 and request IMEI unlock from the official carrier.

LinkBacks (?)


Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts